<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Poussinière</title>
</head>
<body>
    
    Poussinière

    Nombre de repas distribués : 
    <h2>{{repas_distribues}}</h2>

    Fréquence actuelle :
    <h2>{{intervalle}} min</h2> 

    Paramétrage de l'intervalle de distribution de la nourriture des poussins.
    <!-- Les valeurs d'action et method ainsi que le nom du champs doivent être modifiées pour corresondre à ce qu'attend l'API -->
    <form action="" method="">
        <label for="intervalle">Intervalle de distribution :</label>
        <input type="number" name="!!renomer_ici!!" id="intervalle" value="{{intervalle}}">
        <input type="submit" value="Envoyer">
    </form>

    Page d'initialisation
</body>
</html>